globus_error_errno.h(3)

NAME
globus_error_errno.h - Globus Errno Error API.

SYNOPSIS

#include 'globus_common_include.h'
#include 'globus_object.h'
#include 'globus_module.h'

  Macros

#define GLOBUS_ERROR_TYPE_ERRNO

Detailed Description

Globus Errno Error API.

Author

Generated automatically by Doxygen for globus_common from the source code.